cURL
curl --request POST \ --url https://api.ai.cc/v1/images/generations \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "doubao-seedream-4-5-251128", "prompt": "充满活力的特写编辑肖像,模特眼神犀利,头戴雕塑感帽子,色彩拼接丰富,眼部焦点锐利,景深较浅,具有Vogue杂志封面的美学风格,采用中画幅拍摄,工作室灯光效果强烈。", "size": "2K", "watermark": false } '
{ "created": 123, "data": [ { "url": "<string>", "b64_json": "<string>", "revised_prompt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.ai.cc/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ai.cc/llms.txt
Use this file to discover all available pages before exploring further.
Authentication is done using Bearer Token. Format: Authorization: Bearer sk-xxxxxx
Authorization: Bearer sk-xxxxxx
The input image information supports URL or Base64 encoding.
Image generated successfully
Show child attributes